Subject: Re: bug#36369: Master doesn't use its pdump

From: Richard Stallman <[email-masked]>
Date: Tue, 25 Jun 2019 23:27:08 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I think the problem is that you ran "make" in the src directory,
  > thus your build is incomplete.  You should run "make" in the
  > top-level directory, which is the parent of src.

That worked, thank you.

This seems like a bug, though.
I have always done make -k emacs, because
it avoids building a lot of stuff I don't need.
Running make in the TLD will take longer.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)